[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=188
GeometryY=143
GeometryWidth=792
GeometryHeight=585
SortColumn=name
SortOrder=ascending
StartupMode=recent
